.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst

.. _vim.host.RuntimeInfo.NetStackInstanceRuntimeInfo: ../../../vim/host/RuntimeInfo/NetStackInstanceRuntimeInfo.rst


vim.host.RuntimeInfo.NetworkRuntimeInfo
=======================================
  This data type describes network related runtime info
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
    netStackInstanceRuntimeInfo ([`vim.host.RuntimeInfo.NetStackInstanceRuntimeInfo`_], optional):

       The list of network stack runtime info
